/* webkit-specific letter-spacing */
@media screen and (-webkit-min-device-pixel-ratio: 0)
{
	body
	{
		letter-spacing: 0px;
	}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width: 0px) and (max-width: 599px) {

	img {
		max-width: 100%;
		height: auto;
		width: auto\9; /* ie8 */
	}
	
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
	}
	
	html {
		-webkit-text-size-adjust: none;
	}
	
	input[type="submit"], input[type="reset"] {
		appearance: none;
		-webkit-appearance: none;
	}

.slicknav_menu {
	background: var(--darkblue) !important;
	border: none !important;
	box-shadow: none !important;
	display: block;
	margin: 0 auto !important;
	padding: 0 !important;
	position: fixed;
	width: 100%;
	z-index: 9999;
	top: 0;
	right: 0;
	left: inherit;
}

.slicknav_menu .slicknav_menutxt {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: 600;
	text-transform: none;
	transition: all .3s linear;
}

.slicknav_menu .slicknav_menutxt:hover {
	font-size: 16px;
	color: #fff;
}

.slicknav_btn {
	background: transparent !important;
	border-radius: 0;
	border: none;
	padding: 17px 20px !important;
	margin: 0 !important;
	float: none;
	display: table;
	height: auto;
	width: 100%;
}

.slicknav_btn.slicknav_open {
	border-radius: 0;
}

.slicknav_nav ul {
	margin: 0;
	padding: 0;
	box-shadow: 0 0 5px rgba(0,0,0,0.20);
}

.slicknav_nav ul li a {
	background: none !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	text-transform: none !important;
	border-left: 5px solid #00599b;
	padding: 10px 15px !important;
}

.slicknav_nav ul li a:hover,
.slicknav_nav ul li a > a:hover {
	font-size: 14px !important;
	background: #f5f5f5 !important;
}

.slicknav_nav ul li a > a {
	background: none !important;
	border-left: none !important;
	padding: 0 !important;
}

.slicknav_nav, .slicknav_nav ul {
	background-color: #f5f5f5 !important;
	position: relative;
	z-index: 9999;
}

.slicknav_nav {
	width: 100%;
	border-bottom: none;
	box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.60);
	border-radius: 0;
}

.slicknav_nav li {
	border-bottom: 1px solid #cdcdcd !important;
	box-shadow: none;
}

.slicknav_nav li:last-of-type {
	border: none !important;
}

.slicknav_nav a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 16px !important;
	color: #000 !important;
	font-weight: 600 !important;
	text-transform: none !important;
	padding: 14px 20px !important;
	margin: 0 !important;
	background: #ebebeb !important;
	transition: all .3s linear;
	border-radius: 0 !important;
}

.slicknav_nav a > a {
	padding: 0 !important;
	margin: 0 !important;
}

.slicknav_nav a:before,
.slicknav_nav a:after {
	display: none;
}

.slicknav_nav .slicknav_arrow {
	font-size: 11px;
	color: rgba(0,0,0,0.60);
	margin: -1px 0 0 10px;
	display: inline-block;
	vertical-align: middle;
}

.slicknav_nav .slicknav_row {
	margin: 0;
	padding: 0;
}

.slicknav_nav .slicknav_row:hover {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	padding: 0;
	border-radius: 0;
}

.slicknav_nav a:hover,
.slicknav_nav a.is-active,
.slicknav_nav a:hover > a,
.slicknav_nav a.is-active > a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 16px !important;
	color: var(--darkblue) !important;
	background: var(--orange) !important;
	transition: all .3s linear;
}

.slicknav_menu .slicknav_icon {
	margin: 2px 0 0;
	padding: 0 !important;
}

.slicknav_menu .slicknav_icon-bar {
	background-color: #fff !important;
	box-shadow: none;
}

.slicknav_nav li.slicknav_open ul li.has-children.slicknav_parent.slicknav_collapsed > a.slicknav_item.slicknav_row {
	display: none !important;
}

.slicknav_nav li.slicknav_open ul li ul.is-hidden.slicknav_hidden {
	display: block !important;
}

.slicknav_nav ul h2 {
	font-size: 18px;
	color: rgba(0,0,0,0.80);
	font-weight: 400;
	margin: 0;
	padding: 10px 20px;
	display: block;
	text-decoration: underline;
}

/*slick nav second menu*/

.slicknav_nav li ul li {
	border-bottom: 1px solid #d7d7d7 !important;
	box-shadow: none;
}

.slicknav_nav ul li a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 13px !important;
	color: rgba(0,0,0,0.75) !important;
	font-weight: 400 !important;
	text-transform: none !important;
	padding: 8px 20px !important;
	margin: 0 !important;
	background: #fff !important;
	transition: all .3s linear;
	border-radius: 0 !important;
	border: none !important;
}

.slicknav_nav ul li a:hover,
.slicknav_nav ul li a.is-active,
.slicknav_nav ul li a:hover > a,
.slicknav_nav ul li a.is-active > a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 13px !important;
	color: #00599b !important;
	background: #fff !important;
	transition: all .3s linear;
}

.slicknav_nav ul li a > a {
	padding: 0 !important;
	margin: 0 !important;
	border-right: none !important;
}

/*slick nav third menu*/

.slicknav_nav li ul li ul {
	box-shadow: none !important;
}

.slicknav_nav li ul li ul li {
	border-bottom: 1px solid #d7d7d7 !important;
	box-shadow: none;
}

.slicknav_nav ul li ul li a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 13px !important;
	color: rgba(0,0,0,0.80) !important;
	font-weight: 600 !important;
	text-transform: none !important;
	padding: 6px 30px !important;
	margin: 0 !important;
	background: #fff !important;
	transition: all .3s linear;
	border-radius: 0 !important;
	border: none !important;
	border-right: none !important;
}

.slicknav_nav ul li ul li a:hover,
.slicknav_nav ul li ul li a.is-active,
.slicknav_nav ul li ul li a:hover > a,
.slicknav_nav ul li ul li a.is-active > a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 13px !important;
	color: #00599b !important;
	background: #fff !important;
	transition: all .3s linear;
}

.slicknav_nav ul li ul li a > a {
	padding: 0 !important;
	margin: 0 !important;
	border-right: none !important;
}




.wrapper {
	padding-top: 53px;
}

header {
	padding: 0 0 20px;
}

header section {
	width: 95%;
}

.logo {
	float: none;
	display: table;
	margin: 0 auto;
	padding: 25px 0;
}

header section aside {
	width: 100%;
	float: none;
	display: table;
}

.header_cnts {
	float: none;
	margin: 0;
	padding: 0;
}

.header_cnts div {
	float: none;
	display: table;
	margin: 0 auto 15px;
}

.header_cnts div a {
	float: none;
	clear: both;
	display: block;
	text-align: center;
}

.header_cnts .callus_btn {
	margin: 0 auto;
	float: none;
	display: table;
}

header nav {
	display: none;
}

.lang_cnt {
	float: none;
	display: table;
	margin: 0 auto;
	padding: 15px 0 0;
}

.main_services_featured_home {
	width: 95%;
	margin-top: 60px;
}

.main_services_featured_home article {
	width: 100%;
	float: none;
	display: table;
}

.main_services_featured_home article h1 {
	overflow: inherit;
	height: auto;
}

.main_services_featured_home article figure {
	max-width: 100%;
	max-height: 100%;
	display: list-item;
	list-style: none;

	margin: 0;
	padding: 0;
	float: none;
}

.main_services_featured_home article figure img {
	max-height: inherit;
	max-width: 100%;
	width: 100%;
}

.main_services_featured_home article em {
	overflow: inherit;
	height: auto;
}

.about_container_featured_home_video section {
	width: 95%;
}

.about_container_featured_home_video article {
	width: 100%;
	float: none;
	display: table;
	padding: 0 15px;
	margin-bottom: 60px;
}

.about_container_featured_home_video article:last-of-type {
	width: 100%;
	float: none;
}

.footer_social {
	width: 95%;
}

.footer_social ul li {
	width: 41%;
}

.footer_contacts_company {
	max-width: 95%;
}

.footer_contacts_company a,
.footer_contacts_company em {
	display: block;
	vertical-align: inherit;
	text-align: center
}

.footer_contacts_company em {
	max-width: 100%;
	padding-top: 20px;
}

.footer_copyright section {
	width: 95%;
}

.footer_copyright p {
	float: none;
	display: table;
}

.footer_copyright p:last-of-type {
	float: none;
	padding-top: 15px;
}

.contact_form div {
	width: 100%;
	float: none;
	display: table;
	margin-right: 0;
}

.main_container nav {
	width: 100%;
	float: none;
	display: table;
	margin-bottom: 30px;
}

.services_container_details {
	width: 95%;
}

.services_right_cnt {
	width: 100%;
	float: none;
	display: table;
}

.services_container_details article section {
	width: 100%;
	float: none;
	display: table;
}

.services_container_details article section:last-of-type {
	width: 100%;
	float: none;
}

.services_container_details figure {
	max-width: 100%;
	max-height: 100%;
	display: list-item;
	list-style: none;

	margin: 0;
	padding: 0;
	float: none;
}

.services_container_details figure img {
	max-height: inherit;
	max-width: 100%;
	width: 100%;
}

.services_container_details article iframe {
	width: 100%;
	float: none;
	display: table;
	margin-right: 0;
}

.services_container_details .ecms_gallery_box a {
	width: 45.4%;
}

.services_container_details .ecms_gallery_box a:nth-of-type(2n) {
	margin-right: 0 !important;
}

.services_container_details .ecms_gallery_box a:nth-of-type(3n) {
	margin-right: 30px;
}

.basic_site_inner_content {
	width: 95%;
}

.basic_site_inner_content figure {
	max-width: 100%;
	max-height: 100%;
	display: list-item;
	list-style: none;

	margin: 0 0 40px;
	padding: 0;
	float: none !important;
}

.basic_site_inner_content figure img {
	max-height: inherit;
	max-width: 100%;
	width: 100%;
}

.basic_site_inner_content article iframe {
	width: 100%;
	float: none;
	display: table;
	margin-right: 0;
}

.basic_site_inner_content_contact {
	width: 95%;
}

.basic_site_inner_content_contact article {
	width: 100%;
	float: none;
	display: table;
}

.right_column_contact {
	width: 100%;
	float: none;
	display: table;
	margin: 45px 0 0;
}





}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width: 600px) and (max-width: 800px) {

	img {
		max-width: 100%;
		height: auto;
		width: auto\9; /* ie8 */
	}
	
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
	}
	
	html {
		-webkit-text-size-adjust: none;
	}
	
	input[type="submit"], input[type="reset"] {
		appearance: none;
		-webkit-appearance: none;
	}

.slicknav_menu {
	background: transparent !important;
	border: none !important;
	box-shadow: none !important;
	display: block;
	margin: 0 auto !important;
	padding: 0 !important;
	position: absolute;
	width: auto;
	z-index: 9999;
	top: 70px;
	right: 0;
	left: inherit;
}

.slicknav_menu .slicknav_menutxt {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: 600;
	text-transform: none;
	transition: all .3s linear;
	display: none !important;
}

.slicknav_menu .slicknav_menutxt:hover {
	font-size: 16px;
	color: #fff;
}

.slicknav_btn {
	background: transparent !important;
	border-radius: 0;
	border: none;
	padding: 17px 20px !important;
	margin: 0 !important;
	float: none;
	display: table;
	height: auto;
	width: 100%;
}

.slicknav_btn.slicknav_open {
	border-radius: 0;
}

.slicknav_nav ul {
	margin: 0;
	padding: 0;
	box-shadow: 0 0 5px rgba(0,0,0,0.20);
}

.slicknav_nav ul li a {
	background: none !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	text-transform: none !important;
	border-left: 5px solid #00599b;
	padding: 10px 15px !important;
}

.slicknav_nav ul li a:hover,
.slicknav_nav ul li a > a:hover {
	font-size: 14px !important;
	background: #f5f5f5 !important;
}

.slicknav_nav ul li a > a {
	background: none !important;
	border-left: none !important;
	padding: 0 !important;
}

.slicknav_nav, .slicknav_nav ul {
	background-color: #f5f5f5 !important;
	position: relative;
	z-index: 9999;
}

.slicknav_nav {
	width: 100%;
	border-bottom: none;
	box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.60);
	border-radius: 0;
}

.slicknav_nav li {
	border-bottom: 1px solid #cdcdcd !important;
	box-shadow: none;
}

.slicknav_nav li:last-of-type {
	border: none !important;
}

.slicknav_nav a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 16px !important;
	color: #000 !important;
	font-weight: 600 !important;
	text-transform: none !important;
	padding: 14px 20px !important;
	margin: 0 !important;
	background: #ebebeb !important;
	transition: all .3s linear;
	border-radius: 0 !important;
}

.slicknav_nav a > a {
	padding: 0 !important;
	margin: 0 !important;
}

.slicknav_nav a:before,
.slicknav_nav a:after {
	display: none;
}

.slicknav_nav .slicknav_arrow {
	font-size: 11px;
	color: rgba(0,0,0,0.60);
	margin: -1px 0 0 10px;
	display: inline-block;
	vertical-align: middle;
}

.slicknav_nav .slicknav_row {
	margin: 0;
	padding: 0;
}

.slicknav_nav .slicknav_row:hover {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	padding: 0;
	border-radius: 0;
}

.slicknav_nav a:hover,
.slicknav_nav a.is-active,
.slicknav_nav a:hover > a,
.slicknav_nav a.is-active > a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 16px !important;
	color: var(--darkblue) !important;
	background: var(--orange) !important;
	transition: all .3s linear;
}

.slicknav_menu .slicknav_icon {
	margin: 2px 0 0;
	padding: 0 !important;
}

.slicknav_menu .slicknav_icon-bar {
	background-color: #fff !important;
	box-shadow: none;
}

.slicknav_nav li.slicknav_open ul li.has-children.slicknav_parent.slicknav_collapsed > a.slicknav_item.slicknav_row {
	display: none !important;
}

.slicknav_nav li.slicknav_open ul li ul.is-hidden.slicknav_hidden {
	display: block !important;
}

.slicknav_nav ul h2 {
	font-size: 18px;
	color: rgba(0,0,0,0.80);
	font-weight: 400;
	margin: 0;
	padding: 10px 20px;
	display: block;
	text-decoration: underline;
}

/*slick nav second menu*/

.slicknav_nav li ul li {
	border-bottom: 1px solid #d7d7d7 !important;
	box-shadow: none;
}

.slicknav_nav ul li a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 13px !important;
	color: rgba(0,0,0,0.75) !important;
	font-weight: 400 !important;
	text-transform: none !important;
	padding: 8px 20px !important;
	margin: 0 !important;
	background: #fff !important;
	transition: all .3s linear;
	border-radius: 0 !important;
	border: none !important;
}

.slicknav_nav ul li a:hover,
.slicknav_nav ul li a.is-active,
.slicknav_nav ul li a:hover > a,
.slicknav_nav ul li a.is-active > a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 13px !important;
	color: #00599b !important;
	background: #fff !important;
	transition: all .3s linear;
}

.slicknav_nav ul li a > a {
	padding: 0 !important;
	margin: 0 !important;
	border-right: none !important;
}

/*slick nav third menu*/

.slicknav_nav li ul li ul {
	box-shadow: none !important;
}

.slicknav_nav li ul li ul li {
	border-bottom: 1px solid #d7d7d7 !important;
	box-shadow: none;
}

.slicknav_nav ul li ul li a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 13px !important;
	color: rgba(0,0,0,0.80) !important;
	font-weight: 600 !important;
	text-transform: none !important;
	padding: 6px 30px !important;
	margin: 0 !important;
	background: #fff !important;
	transition: all .3s linear;
	border-radius: 0 !important;
	border: none !important;
	border-right: none !important;
}

.slicknav_nav ul li ul li a:hover,
.slicknav_nav ul li ul li a.is-active,
.slicknav_nav ul li ul li a:hover > a,
.slicknav_nav ul li ul li a.is-active > a {
	font-family: "Poppins", Arial, Tahoma, Calibri, Verdana, sans-serif;
	font-size: 13px !important;
	color: #00599b !important;
	background: #fff !important;
	transition: all .3s linear;
}

.slicknav_nav ul li ul li a > a {
	padding: 0 !important;
	margin: 0 !important;
	border-right: none !important;
}




header section {
	width: 97%;
}

.logo {
	float: none;
	margin: 0 auto;
	padding: 25px 0 0;
	display: table;
}

header section aside {
	width: 100%;
	float: none;
	display: table;
}

.header_cnts {
	padding: 20px 0;
}

header nav {
	display: none;
}

.lang_cnt {
	padding: 26px 0;
}

.main_services_featured_home {
	width: 97%;
	margin-top: 60px;
}

.main_services_featured_home article {
	width: 50%;
}

.main_services_featured_home article figure {
	max-width: 100%;
	max-height: 100%;
	display: list-item;
	list-style: none;

	margin: 0;
	padding: 0;
	float: none;
}

.main_services_featured_home article figure img {
	max-height: inherit;
	max-width: 100%;
	width: 100%;
}

.about_container_featured_home_video section {
	width: 97%;
}

.about_container_featured_home_video article {
	width: 50%;
	padding: 0 15px;
}

.about_container_featured_home_video article:last-of-type {
	width: 50%;
}

.footer_social {
	width: 97%;
}

.footer_contacts_company {
	max-width: 97%;
}

.footer_contacts_company a,
.footer_contacts_company em {
	display: block;
	vertical-align: inherit;
	text-align: center
}

.footer_contacts_company em {
	max-width: 100%;
	padding-top: 20px;
}

.footer_copyright section {
	width: 97%;
}

.footer_copyright p {
	max-width: 85%;
}

.contact_form div {
	width: 100%;
	float: none;
	display: table;
	margin-right: 0;
}

.main_container nav {
	width: 30%;
}

.services_container_details {
	width: 97%;
}

.services_right_cnt {
	width: 65%;
}

.services_container_details article section {
	width: 100%;
	float: none;
	display: table;
}

.services_container_details article section:last-of-type {
	width: 100%;
	float: none;
}

.services_container_details figure {
	max-width: 100%;
	max-height: 100%;
	display: list-item;
	list-style: none;

	margin: 0;
	padding: 0;
	float: none;
}

.services_container_details figure img {
	max-height: inherit;
	max-width: 100%;
	width: 100%;
}

.services_container_details article iframe {
	width: 100%;
	float: none;
	display: table;
	margin-right: 0;
}

.services_container_details .ecms_gallery_box a {
	width: 45.4%;
}

.services_container_details .ecms_gallery_box a:nth-of-type(2n) {
	margin-right: 0 !important;
}

.services_container_details .ecms_gallery_box a:nth-of-type(3n) {
	margin-right: 30px;
}

.basic_site_inner_content {
	width: 97%;
}

.basic_site_inner_content figure {
	max-width: 100%;
	max-height: 100%;
	display: list-item;
	list-style: none;
	padding: 0;
	max-width: 50%;
}

.basic_site_inner_content figure img {
	max-height: inherit;
	max-width: 100%;
	width: 100%;
}

.basic_site_inner_content article iframe {
	width: 100%;
	float: none;
	display: table;
	margin-right: 0;
}

.basic_site_inner_content_contact {
	width: 97%;
}

.basic_site_inner_content_contact article {
	width: 40%;
}

.right_column_contact {
	width: 55%;
}







}

